display:
  default:
    display_title: الرئيسي
    display_options:
      exposed_form:
        options:
          submit_button: تطبيق
          reset_button_label: 'إعادة الضبط'
          exposed_sorts_label: 'الترتيب حسب'
          sort_asc_label: تصاعدي
          sort_desc_label: تنازلي
      pager:
        options:
          expose:
            items_per_page_options_all_label: '- الكل -'
      fields:
        info:
          label: 'وصف الصندوق'
        type:
          label: 'نوع الصندوق'
        changed:
          label: التحديث
        operations:
          label: عمليات
      filters:
        info:
          expose:
            label: 'وصف الصندوق'
        type:
          expose:
            label: 'نوع الصندوق'
  page_1:
    display_title: الصفحة
